<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
    <div id="wrapper">
        <div class="titulo">
            <h1>Empresa</h1></div>
        <div id="mapa"><img src="imgs/spain_map.jpg">
        	<
        		



        </div>
        <div class="comunidades">
            <ul>
                <li><a href="https://15mpedia.org/wiki/Andaluc%C3%ADa">Andalucía</a></li>
                <li><a href="https://15mpedia.org/wiki/Arag%C3%B3n">Aragón</a></li>
                <li><a href="https://15mpedia.org/wiki/Principado_de_Asturias">Principado de Asturias</a></li>
                <li><a href="https://15mpedia.org/wiki/Baleares">Baleares</a></li>
                <li><a href="https://15mpedia.org/wiki/Canarias">Canarias</a></li>
                <li><a href="https://15mpedia.org/wiki/Cantabria">Cantabria</a></li>
                <li><a href="https://15mpedia.org/wiki/Castilla-La_Mancha">Castilla-La Mancha</a></li>
                <li><a href="https://15mpedia.org/wiki/Castilla_y_Le%C3%B3n">Castilla y León</a></li>
                <li><a href="https://15mpedia.org/wiki/Catalu%C3%B1a">Cataluña</a></li>
                <li><a href="https://15mpedia.org/wiki/Extremadura">Extremadura</a></li>
                <li><a href="https://15mpedia.org/wiki/Galicia">Galicia</a></li>
                <li><a href="https://15mpedia.org/wiki/La_Rioja">La Rioja</a></li>
                <li><a href="https://15mpedia.org/wiki/Comunidad_de_Madrid">Comunidad de Madrid</a></li>
                <li><a href="https://15mpedia.org/wiki/Regi%C3%B3n_de_Murcia">Región de Murcia</a></li>
                <li><a href="https://15mpedia.org/wiki/Comunidad_Foral_de_Navarra">Comunidad Foral de Navarra</a></li>
                <li><a href="https://15mpedia.org/wiki/Pa%C3%ADs_Vasco">País Vasco</a></li>
                <li><a href="comunidad_valenciana.html">Comunidad Valenciana</a></li>
            </ul>
        </div>
    </div>
</body>

</html>